Manifest-Version: 1.0
Bundle-Name: Pleiades AOP Translation Container
Bundle-Vendor: C/pHeR
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-SymbolicName: jp.sourceforge.mergedoc.pleiades
Bundle-Version: @version
